<utpsdoc type="resource">
  <lang WinLangID="1046" MacLangID="pt-BR" LinuxLangID="pt_BR">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Painel</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Painel e Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Painel e Firmware</item>
      <item name="IDS_APP_VERSION">Versão:</item>
      <item name="IDS_STEP_LICENSE">Licença</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Buscar Dispositivo</item>
      <item name="IDS_STEP_UPDATE_INFO">Informações de Atualização</item>
      <item name="IDS_STEP_WARNING">Aviso</item>
      <item name="IDS_STEP_VERIFY">Verificação</item>
      <item name="IDS_STEP_UPDATING">Atualizando</item>
      <item name="IDS_STEP_FINISH">Conclusão</item>
      <item name="IDS_LICENSE_WELCOME">Bem-vindo ao Assistente de Atualização</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">O assistente irá atualizar o dispositivo para a versão</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Concordo com os termos</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Não concordo com os termos</item>
      <item name="IDS_LICENSE_CLICK_START">Clique em Iniciar para atualização</item>
      <item name="IDS_BUTTON_NEXT">Próximo</item>
      <item name="IDS_BUTTON_START">Iniciar</item>
      <item name="IDS_BUTTON_CANCEL">Cancelar</item>
      <item name="IDS_BUTTON_GO_BACK">Retornar</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Concluir</item>
      <item name="IDS_UPDATE_INFO_TITLE">As informações de atualização estão listadas abaixo</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Comunicação:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Status da conexão:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Número da Versão Alvo de Firmware:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Número da Versão Alvo de Painel:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Número da Versão Atual de Firmware:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Número da Versão Atual de Painel:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Copiar todas de</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Modo de download:</item>
      <item name="IDS_VERIFY_PASSWORD">Senha:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Sua senha está incorreta, tentativa(s) restante(s): </item>
      <item name="IDS_WARNING_TITLE">Aviso</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Deseja cancelar o Assistente de Atualização?</item>
      <item name="IDS_VERSIONLOW_SELECT">Deseja copiar todas as mensagens de texto de %s para o disco local?</item>
      <item name="IDS_VERSIONLOW_PROMPT">O número da versão alvo de software é inferior ou igual ao do dispositivo. Deseja continuar a atualização?</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Iniciar busca do dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Buscando porta...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Falha ao encontrar porta!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Porta encontrada!</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Obtendo informações do dispositivo...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Falha ao obter informações do dispositivo!</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pronto para baixar programas.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Baixando programas...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programas baixado com êxito.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Reiniciar informações do usuário.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Falha ao atualizar.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Atualização concluída.</item>
      <item name="IDS_ERROR_CODE">Código de erro:%d, </item>
      <item name="IDS_START_FAILED">Painel ou Assistente de Atualização ativos, feche-os e tente novamente.</item>
      <item name="IDS_FINISH_ID_ERROR">Terminal sem fio inserido não é %s, o Assistente de Atualização não pode continuar.</item>
      <item name="IDS_WARNING_TEXT">
        Atente ao seguinte durante a atualização:
        1. Certifique-se que o computador esteja funcionando.
        2. Não retire o cartão de dados.
        3. Não execute outros programas.
        4. Não desligue, coloque em espera, hibernação, troque, mude usuário, nem reinicie o computador.
      </item>

      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd. CONTRATO DE LICENÇA DE USUÁRIO FINAL PARA SOFTWARE HUAWEI

        IMPORTANTE – LEIA ATENTAMENTE: Este Contrato de Licença de USUÁRIO FINAL ("EULA" - End-User License Agreement) é um contrato legal entre você (seja pessoa física ou jurídica) e Huawei Technologies Co., Ltd. ("HUAWEI") para o Software HUAWEI acompanhado por este EULA, que inclui o programa (software) de computador e pode incluir mídias associadas, materiais impressos e documentação "online" ou eletrônica ("PRODUTO DE SOFTWARE" ou "SOFTWARE"). Ao instalar, copiar ou de outra forma usar o PRODUTO DE SOFTWARE, você concorda com os termos deste EULA. Caso não concorde com os termos deste EULA, interrompa a instalação, cópia ou uso do PRODUTO DE SOFTWARE, destrua todas as cópias e todas as partes componentes do PRODUTO DE SOFTWARE e contate imediatamente a HUAWEI para obter instruções sobre a devolução do PRODUTO DE SOFTWARE a fim de receber o reembolso.

        LICENÇA DE PRODUTO DE SOFTWARE
        O PRODUTO DE SOFTWARE está protegido por leis de direitos autorais e tratados internacionais de direitos autorais e também por outras leis e tratados de propriedade intelectual aplicáveis. Esta é uma Licença e não uma "venda" do PRODUTO DE SOFTWARE. A HUAWEI garante a você o direito não-exclusivo de uso desta cópia do PRODUTO DE SOFTWARE.

        APLICABILIDADE
        Este EULA aplica-se unicamente ao software acompanhado por esta licença, e não oferece direitos sobre qualquer outro software.

        CONCESSÃO DA LICENÇA
        Exceto onde houver afirmações em contrário neste EULA, você só poderá instalar e usar uma cópia deste PRODUTO DE SOFTWARE em um sistema de computador.
        Você pode fazer uma única cópia de backup da porção de software de computador do PRODUTO DE SOFTWARE apenas para fins de arquivamento ou backup.

        LIMITAÇÃO DA LICENÇA
        Você só tem permissão para instalação/uso junto com o dispositivo de banda larga fornecido neste pacote.
        Usar o PRODUTO DE SOFTWARE em muitos computadores através do compartilhamento total ou parcial do PRODUTO DE SOFTWARE.
        Decompor o PRODUTO DE SOFTWARE e usá-lo em diferentes computadores ou incluí-lo em outros sistemas de software.
        Retirar os avisos de direitos autorais de qualquer cópia do PRODUTO DE SOFTWARE.
        Divulgar, transferir, fornecer, alugar ou tornar disponível por qualquer outra forma o SOFTWARE ou qualquer porção dele a terceiros sem autorização prévia de HUAWEI.
        Praticar engenharia reversa, descompilar nem desmontar o PRODUTO DE SOFTWARE, exceto e apenas quando o direito a essa atividade for expressamente permitido pelas leis aplicáveis, apesar desta limitação.

        O PROGRAMA CONTINUA SENDO PROPRIEDADE DE HUAWEI
        A HUAWEI reserva-se todos os direitos não especificamente concedidos sob este EULA. Todos os direitos de propriedade intelectual e dos títulos relativos ao PRODUTO DE SOFTWARE, os materiais impressos que o acompanham e quaisquer cópias do PRODUTO DE SOFTWARE, incluindo todos os direitos de patentes, direitos autorais, marcas comerciais registradas e segredos comerciais aplicáveis, continuarão sendo propriedade de HUAWEI ou de seus fornecedores.

        RESCISÃO
        Sem prejuízo a quaisquer outros direitos, HUAWEI ou seus fornecedores podem rescindir seu direito de uso do PRODUTO DE SOFTWARE sob este EULA se você não atender aos termos e condições deste EULA. Em caso de rescisão você deverá interromper imediatamente o uso do PRODUTO DE SOFTWARE, remover todas as cópias do PRODUTO DE SOFTWARE e quaisquer informações relacionadas de qualquer equipamento eletrônico sob seu controle e devolver a HUAWEI dentro de um mês a mídia de disco original, os materiais impressos que o acompanham e qualquer material que você tenha copiado.

        CERTIFICADO DE RESCISÃO
        Dentro de um mês após a rescisão deste Contrato você deverá fornecer a HUAWEI um certificado atestando que através de seus melhores esforços e conhecimento, o original e todas as cópias, no todo ou em parte, em qualquer forma, do PRODUTO DE SOFTWARE foram destruídos.

        MANUTENÇÃO
        HUAWEI não será responsável pela manutenção ou assistência técnica de campo do SOFTWARE sob este EULA.

        GARANTIA LIMITADA
        O SOFTWARE é fornecido "NO ESTADO EM QUE SE ENCONTRA" e sem garantias de qualquer espécie, sejam expressas ou implícitas, incluindo entre outras as garantias implícitas de comercialização, de adequação a uma finalidade específica ou de não violação. Todos os riscos decorrentes do uso ou desempenho do PRODUTO DE SOFTWARE são de sua responsabilidade. A HUAWEI não garante que as funções contidas no SOFTWARE sejam ininterruptas e livres de erros. A HUAWEI não afirma ou garante que o SOFTWARE fornecido esteja isento da violação de quaisquer patentes, direitos autorais ou marcas comerciais registradas de terceiros.

        LIMITAÇÃO DE RESPONSABILIDADE
        A RESPONSABILIDADE INTEGRAL DE HUAWEI POR DANOS DE QUALQUER NATUREZA SERÁ LIMITADA AO VALOR TOTAL PAGO POR VOCÊ PELO SOFTWARE. A HUAWEI NÃO SERÁ RESPONSÁVEL POR QUALQUER FALHA NO SOFTWARE RESULTANTE DE ACIDENTE, ABUSO, MÁ UTILIZAÇÃO OU MODIFICAÇÃO SEM PERMISSÃO. EM CASO ALGUM PODERÁ A HUAWEI SER CONSIDERADA RESPONSÁVEL POR QUAISQUER DANOS INCIDENTAIS OU CONSEQUENCIAIS (INCLUINDO, ENTRE OUTROS, DANOS POR LUCROS CESSANTES, INTERRUPÇÃO DO NEGÓCIO, PERDA DE INFORMAÇÕES DO NEGÓCIO OU QUALQUER OUTRA PERDA PECUNIÁRIA) DECORRENTE DO USO OU DA INABILIDADE DO USO DO PRODUTO DE SOFTWARE, QUER A HUAWEI TENHA SIDO AVISADA OU NÃO DA EVENTUALIDADE DESSES DANOS.

        DESCRIÇÃO DE OUTROS DIREITOS E LIMITAÇÕES
        Seleção da versão de idioma. Você poderá selecionar a versão de idioma do PRODUTO DE SOFTWARE licenciado sob este EULA. Se houver mais de uma versão de idioma incluída no PRODUTO DE SOFTWARE, sua licença permite o uso de apenas uma das versões de idioma fornecidas. Como parte do processo de configuração da acima referida seleção, a versão de idioma selecionada por você será instalada no sistema do computador e a(s) versão(ões) de idioma não selecionadas por você serão excluídas automaticamente e de forma definitiva do disco rígido do sistema do computador.
        Separação de componentes. O PRODUTO DE SOFTWARE é licenciado como um produto único. Suas partes componentes não podem ser separadas para uso em mais de um computador.
        Confidencialidade de resultados de testes e desempenho. Você não está autorizado a divulgar os resultados de testes e desempenho do PRODUTO DE SOFTWARE a quaisquer terceiros, sem aprovação por escrito de HUAWEI.
        Computador único. O PRODUTO DE SOFTWARE é licenciado com o HARDWARE como um produto único e integrado. O PRODUTO DE SOFTWARE somente pode ser usado com o HARDWARE, conforme especificado neste EULA.

        ATUALIZAÇÃO
        Se o PRODUTO DE SOFTWARE for fornecido como atualização, você deve ter a licença apropriada para uso do produto identificado pela HUAWEI como apto para a atualização para poder usar o PRODUTO DE SOFTWARE ("Produto apto"). Somente para fins de atualização do produto, "HARDWARE" significa o sistema do computador ou componente do sistema do computador com o qual você recebeu o Produto Apto que acompanha o HARDWARE. Você pode usar o produto resultante da atualização apenas em concordância com os termos deste EULA e somente com o HARDWARE.

        AVISO
        Todos os avisos relacionados a este EULA devem ser feitos por escrito e devem ser enviados por carta registrada, com solicitação de confirmação de recebimento, para o seguinte endereço: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, República Popular da China.

        LEI APLICÁVEL E SOLUÇÃO DE DISPUTAS
        Este EULA será regido e interpretado pelas leis da REPÚBLICA POPULAR DA CHINA. Todas as disputas que surgirem, relacionadas a este EULA, que não possam ser resolvidas amigavelmente deverão ser resolvidas por arbitragem através da Sub Comissão de Schenzen da Comissão de Arbitragem Econômica e Comercial Internacional da China (China International Economic and Trade Arbitration Commission - CIETAC) de acordo com suas regras. A arbitragem será final e obrigatória para ambas as partes. As tarifas (e despesas) de arbitragem deverão ser pagas pela parte perdedora. Durante a arbitragem, ambas as Partes devem manter suas obrigações contratuais, exceto nos assuntos sujeitos à arbitragem da disputa.

        CONTRATO COMPLETO
        Este EULA propõe o completo entendimento entre as partes com respeito ao assunto deste contrato, e revoga e substitui todo e qualquer entendimento anterior verbal ou escrito, expresso ou implícito, com relação a tais assuntos e, apesar de disposições em contrário, deve ter prioridade sobre quaisquer termos em conflito que podem estar contidos no formulário de confirmação da compra. Este EULA define todas as obrigações da HUAWEI relacionadas ao PRODUTO DE SOFTWARE.
      </item>
    </module>
  </lang>
  </utpsdoc>
